<?php

	/*--------------------------------------------------------------------------------
	# Package PT Sans Free Joomla Template
	# PT Sans Free - April 2011 (J1.6)
	# Public Version 1.0
	# Author Templatki Joomla  http://www.templatki-joomla.eu
	# Copyright (C) 2011 www.templatki-joomla.eu All Rights Reserved.
	# Released for free under a Creative Commons Attribution 3.0 License
	#
	# You CAN NOT remove (or unreadable) those links without permission. 
	# Removing the link and template sponsor Please visit www.Templatki-Joomla.eu 
	# or contact with e-mail (kontakt@templatki-joomla.eu)  
	# If you don't want to link back to www.Templatki-Joomla.eu, you can always pay (10€).
    # via PayPal: jacek@studioalfa.pl 	
	# This will allow you to use the template link free on one domain name. 
	# Also, kindly send me the site's url so I can include it on my list of verified users. 
	# Please read license.txt
	---------------------------------------------------------------------------------*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

JHTML::_('behavior.framework', true);

// including base setup file
include_once (JPATH_ROOT."/templates/".$this->template.'/lib/php/ptsans_setup.php');

// get params
$logo               = $this->params->get('logo');
$app                = JFactory::getApplication();
$templateparams     = $app->getTemplate(true)->params;
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
<script type="text/javascript">
(function(){
  // if firefox 3.5+, hide content till load (or 3 seconds) to prevent FOUT
  var d = document, e = d.documentElement, s = d.createElement('style');
  if (e.style.MozTransform === ''){ // gecko 1.9.1 inference
    s.textContent = 'body{visibility:hidden}';
    e.firstChild.appendChild(s);
    function f(){ s.parentNode && s.parentNode.removeChild(s); }
    addEventListener('load',f,false);
    setTimeout(f,3000); 
  }
})();
</script>
<jdoc:include type="head" />
<link rel="shortcut icon" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/favicon.ico" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template_css.css" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow' rel='stylesheet' type='text/css'>


</head>

<body>
<div id="main">
<div id="main_content">

<div id="top">
<!-- logo -->
                                  

<?php if ($logo): ?>
<a  title="<?php echo htmlspecialchars($templateparams->get('sitetitle'));?>" href="index.php">
<img id="logo" src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>"  alt="<?php echo htmlspecialchars($templateparams->get('sitetitle'));?>" border="0" /></a>
<?php endif;?>

<?php if (!$logo ): ?>
	<h2 id="logo"><a href="index.php" title="<?php echo htmlspecialchars($templateparams->get('sitedescription'));?>"><?php echo htmlspecialchars($templateparams->get('sitetitle'));?> <span><?php echo htmlspecialchars($templateparams->get('sitedescription'));?></span></a></h2>
<?php endif;?>


<!-- top menu module --><jdoc:include type="modules" name="position-0" />
<!-- search module --><jdoc:include type="modules" name="position-1" />
</div>

<div id="topmenu"><jdoc:include type="modules" name="mainmenu" /></div>


			<?php if($this->countModules('user1') or $this->countModules('user2') or $this->countModules('user3')) { ?>	
				<div id="top_modules" class="mod-<?php echo $top_total ?>" >
					<?php if($this->countModules('user1')) { ?>
							<jdoc:include type="modules" name="user1" style="top"/>
		            <?php } ?>     
		            <?php if($this->countModules('user2')) { ?>	
							<jdoc:include type="modules" name="user2" style="top"/>
		            <?php } ?> 
					<?php if($this->countModules('user3')) { ?>
							<jdoc:include type="modules" name="user3" style="top"/>
		            <?php } ?>    	
				</div>
 			<?php } ?> 


<?php if ($this->countModules('position-7')): ?>
  <div id="sidebar-left">     
 <jdoc:include type="modules" name="position-7" style="normal" headerLevel="3"/>
  </div>
<?php endif; ?>
  
			<?php if( $this->countModules('position-7')) : ?>
			<div id="content80">			 	
			<?php elseif( !$this->countModules('position-7')) : ?>
			<div id="content100">
			<?php else: ?>
			<div id="content100">
			<?php endif; ?>
			
				<?php if ($this->getBuffer('message')) : ?>
					<div class="error">
						<jdoc:include type="message" />
					</div>
				<?php endif; ?>
					
			    <jdoc:include type="component" />

</div>

</div>

			<?php if($this->countModules('user4') or $this->countModules('user5') or $this->countModules('user6')) { ?>	
				<div id="bottom_modules" class="mod-<?php echo $bottom_total ?>" >
					<?php if($this->countModules('user4')) { ?>
							<jdoc:include type="modules" name="user4" style="bottom"/>
		            <?php } ?>     
		            <?php if($this->countModules('user5')) { ?>	
							<jdoc:include type="modules" name="user5" style="bottom"/>
		            <?php } ?> 
					<?php if($this->countModules('user6')) { ?>
							<jdoc:include type="modules" name="user6" style="bottom"/>
		            <?php } ?>    	
				</div>
 			<?php } ?> 

</div>

<div id="footer"><jdoc:include type="modules" name="foot" />
<!-- You CAN NOT remove (or unreadable) those links without permission. Removing the link and template sponsor Please visit www.Templatki-Joomla.eu or contact with e-mail (kontakt@templatki-joomla.eu)  If you don't want to link back to www.Templatki-Joomla.eu, you can always pay (10€). This will allow you to use the template link free on one domain name. Also, kindly send me the site's url so I can include it on my list of verified users . Please read license.txt -->
<p id="copyright">Copyright &copy; <?php echo htmlspecialchars($templateparams->get('sitetitle'));?> <?php echo (date("Y")); ?> <br />Template created by <a href="http://www.templatki-joomla.eu" title="Free Joomla! Templates" target="_blank">Best Free Joomla Templates</a>|<a href="http://templatefreejoomla.com/" title="Joomla templates">Joomla templates</a></p>
</div>
<jdoc:include type="modules" name="debug" />

</body>
</html>
